Subject: Re: Including Uploaded Articles in Mail...HOW?

From: [email-masked] (Mauricio Araujo)
Date: 29 Sep 1994 23:59:49 -0500

Have you saved the article that you upload as text only (i.e. ascii)? 
This is the problem that I had when I first tried to do this. You can 
check to see if it is the article by opening it in pico. It will show you 
exactly what the other person will receive.

[email-masked] wrote:

: I create documents on a PC in MicroSoft Word and need to upload them
: to my NET directory and then e-mail them off to another user.  Does
: anyone know the most effective way of doing this.

: Here's the problem...I've been able to successfully upload the articles
: using ProComm Plus and include them in my mail, but the person on the
: other end receives my document with all kinds of weird line wrapping,
: making it virtually unreadable.  I've tried uuencoding the document 
: online before I send it, but that doesn't seem to work either.

: Any helpful, step by step instructions would be most appreciated!

: Please e-mail to [email-masked]

: Thanks
: Linda
: [email-masked]

-- 

=============================================================================
		Opinions not necessarily those of the author ;)
_____________________________________________________________________________